Subject: Re: [TR] Early TR4 Part Needed

From: Chris Simo <[email-masked]>
Date: Sun, 14 Jul 2013 16:27:36 -0400

I too could use some help, while you are at it, i lost one of the sheet
metal flanges that capture the nylon ball of the throttle shaft.

Anyone got one of those lying around?

Thanks

** [email-masked] **

Archive: http://www.team.net/archive

---

From: WBEECH <[email-masked]>
Date: Sun, 14 Jul 2013 17:09:02 -0500

Guy working on my car just decided to take a cutting torch to the rod.  I was
quite upset but he welded it back together and after grinding and paint you
don't see the injury.

Just saying ,
Bill

Sent from my iPhone

On Jul 14, 2013, at 11:46 AM, "James Henningsen" <[email-masked]> wrote:

> Had a little issue getting the accelerator pedal shaft assembly apart to
> replace bushings on my early four.  I removed the pin securing the assembly
> on the pedal side, but the shaft did not separate and I now need a shaft.
> Don't ask.   Please contact me directly if you have an early 62 TR4
> accelerator pedal shaft assembly for sale or have a contact for me to track
> down.  How are these shafts supposed to separate? I thought you removed the
> pin and that would release the assembly.
>
> Thanks,
>
> Jim Henningsen
>
> 62 TR4 CT5212LO
>
> 75 TR6
>
> Ocala, FL
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "James Henningsen" <[email-masked]>
Date: Sun, 14 Jul 2013 18:21:25 -0400

I am working on that solution as well.  I now understand why they designed a
different shaft for the TR6. jim

-----Original Message-----
From: WBEECH [mailto:[email-masked]] 
Sent: Sunday, July 14, 2013 6:09 PM
To: James Henningsen
Cc: <[email-masked]>
Subject: Re: [TR] Early TR4 Part Needed

Guy working on my car just decided to take a cutting torch to the rod.  I
was quite upset but he welded it back together and after grinding and paint
you don't see the injury. 

Just saying ,
Bill

Sent from my iPhone

On Jul 14, 2013, at 11:46 AM, "James Henningsen" <[email-masked]> wrote:

> Had a little issue getting the accelerator pedal shaft assembly apart 
> to replace bushings on my early four.  I removed the pin securing the 
> assembly on the pedal side, but the shaft did not separate and I now need
a shaft.
> accelerator pedal shaft assembly for sale or have a contact for me to 
> track down.  How are these shafts supposed to separate? I thought you
removed the